
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input {
    margin: 0;
    padding: 0;
}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
    margin: 0;
    padding: 0;
}
ul {
    list-style: outside none none;
}
fieldset {
    border: 0 none;
}
a img {
    border: 0 none;
}
.clear {
    clear: both;
    font-size: 0;
    height: 0;
}
a {
    color: #2a6e9d;
    text-decoration: none;
}
a:hover {
    color: #4c99cf;
    text-decoration: none;
}
body {
    background: #f9f9f0 none repeat scroll 0 0;
    color: #333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
div.paragraph {
    line-height: 1.5;
    padding: 0.5em 0;
}
p {
    line-height: 1.5;
    padding: 0.5em 0;
}
h1, h2, h3, h4 {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
}
h1 {
    font-size: 24px;
    font-weight: normal;
    line-height: 1;
}
h2, h3 {
    font-size: 18px;
    line-height: 1.2;
    padding: 0.3em 0;
}
h3 {
}
h4 {
    font-size: 14px;
    line-height: 1.2;
    margin-bottom: 5px;
}
#container {
    margin: 0 auto;
    padding: 20px 0 30px;
    width: 782px;
}
#header {
    
    line-height: 1;
    padding: 10px 0 0;
}
#logo, #logo a {
    color: #333;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 25px;
    font-variant: small-caps;
    font-weight: bold;
    line-height: 1;
    text-decoration: none;
}
#navigation, #navigation ul, #navigation li {
    display: inline;
}
#navigation {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight: bold;
    line-height: 1;
}
#navigation li a {
    background: #ededed none repeat scroll 0 0;
    border: 1px solid #d2d2d2;
    color: #666;
    display: inline-block;
    font-size: 12px;
    line-height: 26px;
    margin: 0 5px 0 0;
    padding: 0 10px;
    position: relative;
    text-decoration: none;
    top: 1px;
}
#navigation li:hover a, #navigation li#active a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 0 none;
    color: #333;
    height: 27px;
}
#wsite-menus .wsite-menu li a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color #ccc #ccc;
    border-image: none;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    color: #286ea0;
    padding: 6px;
}
#wsite-menus .wsite-menu li a:hover {
    background: #ededed none repeat scroll 0 0;
    color: #505050;
}
#header {
    height: 60px;
    width: 100%;
}
#header, #header table {
    border-collapse: collapse;
    border-spacing: 0;
}
#header td {
    text-align: left;
    vertical-align: middle;
}
#logo {
    padding: 15px 0;
}
#header-right {
    padding: 0 0 0 10px;
}
#header-right table {
    float: right;
    width: 1px;
}
#header-right td {
    padding: 0;
}
#header-right .phone-number .wsite-text {
    color: #333;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 0 0 0 10px;
    text-align: right;
    white-space: nowrap;
}
#header-right .wsite-social {
    margin: 0 0 0 7px;
    vertical-align: middle;
}
.wsite-social-item {
    cursor: pointer;
    font-size: 0;
    height: 23px;
    margin: 0 0 0 3px;
    width: 23px;
}
.wsite-social-item span {
    display: none;
}
.wsite-social-rss {
    background: transparent url("theme/rss-hdb3d.png?730435") no-repeat scroll 0 0;
}
.wsite-social-linkedin {
    background: transparent url("theme/linkedin-hdb3d.png?730435") no-repeat scroll 0 0;
}
.wsite-social-facebook {
    background: transparent url("theme/facebook-hdb3d.png?730435") no-repeat scroll 0 0;
}
.wsite-social-twitter {
    background: transparent url("theme/twitter-hdb3d.png?730435") no-repeat scroll 0 0;
}
#search {
    float: right;
    position: relative;
    top: -5px;
}
#search .wsite-search {
    background: transparent url("theme/searchForm-bgdb3d.png?730435") no-repeat scroll 0 0;
    height: 26px;
    left: 12px;
    margin: 0 12px 0 0;
    position: relative;
    width: 205px;
}
#search .wsite-search-input {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 13px;
    padding: 7px 8px 5px 10px !important;
    vertical-align: top;
    width: 158px;
}
#search .wsite-search-button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    font-size: 0;
    height: 25px;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 25px;
}
#footer-wrap {
}
#footer {
    color: #666;
    font-size: 11px;
    padding: 10px;
    text-align: right;
}
#footer .wsite-social {
    display: inline-block;
    margin: 0 5px 0 0;
    vertical-align: middle;
}
#footer .wsite-social-item {
    height: 18px;
    margin: 0 1px 0 0;
    width: 18px;
}
#footer .wsite-social-rss {
    background: transparent url("theme/rssdb3d.png?730435") no-repeat scroll 0 0;
}
#footer .wsite-social-linkedin {
    background: transparent url("theme/linkedindb3d.png?730435") no-repeat scroll 0 0;
}
#footer .wsite-social-facebook {
    background: transparent url("theme/facebookdb3d.png?730435") no-repeat scroll 0 0;
}
#footer .wsite-social-twitter {
    background: transparent url("theme/twitterdb3d.png?730435") no-repeat scroll 0 0;
}
.rights {
    vertical-align: middle;
}
.wsite-footer {
}
#main-wrap {
}
#main {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    padding: 0 10px;
}
#banner {
}
.wsite-header {
}
#content {
    min-height: 350px;
    padding: 22px 10px;
}
.tall-header-page .wsite-header {
    background: rgba(0, 0, 0, 0) url("theme/banner-talldb3d.jpg?730435") no-repeat scroll 0 0;
    height: 189px;
}
.short-header-page {
}
.short-header-page .wsite-header {
    background: rgba(0, 0, 0, 0) url("theme/banner-shortdb3d.jpg?730435") no-repeat scroll 0 0;
    height: 119px;
}
.no-header-page #content {
    border-top: 1px solid #ccc;
}
.no-header-page #banner {
    display: none;
}
.landing-page #banner {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 9px 0;
}
#banner-inner {
}
#banner-left {
    float: left;
    width: 413px;
}
#banner-left .wsite-header {
    background: rgba(0, 0, 0, 0) url("theme/banner-landingdb3d.jpg?730435") no-repeat scroll 0 0;
    height: 249px;
}
#banner-right {
    float: left;
    padding: 30px 0 0 27px;
    width: 300px;
}
#banner-right h2 {
    font-size: 22px;
    padding-bottom: 15px;
}
#banner-right div.paragraph {
    font-size: 13px;
    line-height: 18px;
    padding-bottom: 25px;
}
#banner-right p {
    font-size: 13px;
    line-height: 18px;
    padding-bottom: 25px;
}
.splash-page .wsite-header {
    background: rgba(0, 0, 0, 0) url("theme/banner-splashdb3d.jpg?730435") no-repeat scroll 0 0;
    height: 119px;
}
.splash-page #container {
    width: 582px;
}
.splash-page #header {
    height: 33px;
}
.splash-page #navigation {
    display: none;
}
.splash-page #search {
    display: none;
}
.splash-page #content {
    height: auto !important;
    min-height: 300px;
    padding: 22px 5px;
}
.splash-page #footer .wsite-social {
    display: none;
}
.wsite-form-label {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    padding: 10px 0 2px;
}
.form-radio-container {
}
.wsite-form-input {
    background: #fff url("theme/fielddb3d.png?730435") repeat-x scroll 0 0;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    color: #333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    height: 13px;
    line-height: 1;
    padding: 9px 5px 6px !important;
    width: 100%;

}
.form-select {
    background: #fff url("theme/fielddb3d.png?730435") repeat-x scroll 0 0;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    color: #333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    height: 30px;
    line-height: 16px;
    padding: 3px;
}
.wsite-button {
    background: rgba(0, 0, 0, 0) url("theme/buttondb3d.png?730435") no-repeat scroll 100% -105px;
    border: medium none;
    color: #333 !important;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 34px;
    padding: 0 10px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}
.wsite-button:hover {
    background-position: 100% -140px;
}
.wsite-button:active {
    background-position: 100% -175px;
}
.wsite-button-inner {
    background: rgba(0, 0, 0, 0) url("theme/buttondb3d.png?730435") no-repeat scroll 0 0;
    border: medium none;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    padding: 0 10px 0 20px;
    text-decoration: none;
}
.wsite-button:hover .wsite-button-inner {
    background-position: 0 -35px;
}
.wsite-button:active .wsite-button-inner {
    background-position: 0 -70px;
}
.wsite-button-large {
    background: rgba(0, 0, 0, 0) url("theme/button_largedb3d.png?730435") no-repeat scroll 100% -126px;
    height: 41px;
    padding: 0 10px 0 0;
}
.wsite-button-large:hover {
    background-position: 100% -168px;
}
.wsite-button-large:active {
    background-position: 100% -210px;
}
.wsite-button-large .wsite-button-inner {
    background: rgba(0, 0, 0, 0) url("theme/button_largedb3d.png?730435") no-repeat scroll 0 0;
    height: 41px;
    line-height: 41px;
    padding: 0 10px 0 20px;
}
.wsite-button-large:hover .wsite-button-inner {
    background-position: 0 -42px;
}
.wsite-button-large:active .wsite-button-inner {
    background-position: 0 -84px;
}
.wsite-button-large.wsite-button-highlight {
    background-image: url("theme/button_large_highlightdb3d.png?730435");
}
.wsite-button-large.wsite-button-highlight .wsite-button-inner {
    background-image: url("theme/button_large_highlightdb3d.png?730435");
}
.wsite-button-highlight {
    background-image: url("theme/button_highlightdb3d.png?730435");
    color: #fff !important;
}
.wsite-button-highlight .wsite-button-inner {
    background-image: url("theme/button_highlightdb3d.png?730435");
}
div.paragraph ul, div.paragraph ol {
    margin: 5px 0 !important;
    overflow: hidden;
    padding-left: 2.3em !important;
}
div.paragraph li {
    margin: 3px 0 0 !important;
    padding-left: 5px !important;
}
div.paragraph ul, div.paragraph ul li {
    list-style: outside none disc !important;
}
div.paragraph ol, div.paragraph ol li {
    list-style: outside none decimal !important;
}
blockquote {
    border-left: 4px solid #ddd;
    font-style: italic;
    line-height: 170%;
    margin: 10px 0;
    padding-left: 20px;
}
.wsite-elements.wsite-not-footer div.paragraph, .wsite-elements.wsite-not-footer p, .wsite-elements.wsite-not-footer .product-block .product-title, .wsite-elements.wsite-not-footer .product-description, .wsite-elements.wsite-not-footer .wsite-form-field label, .wsite-elements.wsite-not-footer .wsite-form-field label, #wsite-content div.paragraph, #wsite-content p, #wsite-content .product-block .product-title, #wsite-content .product-description, #wsite-content .wsite-form-field label, #wsite-content .wsite-form-field label, .blog-sidebar div.paragraph, .blog-sidebar p, .blog-sidebar .wsite-form-field label, .blog-sidebar .wsite-form-field label {}
#wsite-content div.paragraph, #wsite-content p, #wsite-content .product-block .product-title, #wsite-content .product-description, #wsite-content .wsite-form-field label, #wsite-content .wsite-form-field label, .blog-sidebar div.paragraph, .blog-sidebar p, .blog-sidebar .wsite-form-field label, .blog-sidebar .wsite-form-field label {}
.wsite-elements.wsite-footer div.paragraph, .wsite-elements.wsite-footer p, .wsite-elements.wsite-footer .product-block .product-title, .wsite-elements.wsite-footer .product-description, .wsite-elements.wsite-footer .wsite-form-field label, .wsite-elements.wsite-footer .wsite-form-field label{}
.wsite-elements.wsite-not-footer h2, .wsite-elements.wsite-not-footer .product-long .product-title, .wsite-elements.wsite-not-footer .product-large .product-title, .wsite-elements.wsite-not-footer .product-small .product-title, #wsite-content h2, #wsite-content .product-long .product-title, #wsite-content .product-large .product-title, #wsite-content .product-small .product-title, .blog-sidebar h2 {}
#wsite-content h2, #wsite-content .product-long .product-title, #wsite-content .product-large .product-title, #wsite-content .product-small .product-title, .blog-sidebar h2 {color:#FF9900 !important;}
.wsite-elements.wsite-footer h2, .wsite-elements.wsite-footer .product-long .product-title, .wsite-elements.wsite-footer .product-large .product-title, .wsite-elements.wsite-footer .product-small .product-title{}
#wsite-title {font-size:38px !important;color:#FF9900 !important;}
#wsite-content :not(.blog-title) > a:not(.wsite-button), .blog-sidebar a {color:#3333FF !important;}
.wsite-menu-default a {}
.wsite-menu a {}
.wsite-elements .wsite-image div, .wsite-elements .wsite-caption {}
.wsite-elements .galleryCaptionInnerText {}
.fancybox-title {}
.wsite-elements .wslide-caption {}
.wsite-phone {}
#bannerright h2 .wsite-text {}
#bannerright p .wsite-text {}
.wsite-button-inner {}
#content blockquote {}
.wsite-footer blockquote {}
.blog-header h2 a {}
h2.wsite-product-title {}
.wsite-product .wsite-product-price a {}
#wsite-content :not(.blog-title) > a:not(.wsite-button):hover, .blog-sidebar a:hover {color:#FFCC66 !important;}

.wsite-header {
    background-image: url(../images/Bookkeeping-background-image.jpg) !important;
    background-position: 0 0 !important;
}

input[type=submit] {
    padding:10px;
    background:#ff9900;
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    margin-top: 10px;
    font-size: 15px;
}